/* CSS style for KIC */
/* Vlastimil Krejcir */
/* UVT MU 2005 */


/* ************************************************************************* */
/* ------------------------ hlavni casti stranky --------------------------- */

html { height: 100%; }

body {
	background-color : #ffffff;
	font-family : Arial, Helvetica, sans-serif;
	_font-size: 11pt;
}

img {
	border-style: none;
}

.content{
	background : url(images/menu-pozadi.gif) top left repeat-y;
}

.rss {
	position: relative;
	left: 12px;
}

img.logo {
	margin-bottom: 40px;
	margin-left: 8px;
	margin-top: 8px;
}

div.titulek { 
	background-color: #96004E;
	color: white;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}




/* *************** hlavicka, horni pruh stranky ************* */
.header {
	background-color : #96004E;
	color : White;
	font-weight : bold;
	text-align : center;
	vertical-align : middle;

	top : 10px;   
	height: 14 px;
}




/* ************** hlavni cast ******************* */
div.main{
  position: relative;
	margin-left: 180px;
	/*min-height: 600px;*/
	min-width: 600px;
	height: auto;
	width: auto;
	clear: none;
	_height: 600px;
}

.window{
	position: static;
	border: solid 1px #EFECD5;
	background-color : #FFFFFF;
	color : Black;
	left : 10px;
	top : 25px;
	background: none;
	padding : 15px 15px 15px 15px;
	min-height: 760px;
	_height: 760px;
	line-height: 120%;
}

.window a{
	font-family : Arial;
	font-style : normal;
	font-weight : normal;
	color : Purple;
	text-decoration : underline;
}

.window a:hover{
	font-family : Arial;
	font-style : normal;
	font-weight : normal;
	color : Purple;
	text-decoration : underline;
}

.odkaz {
	font-family : Arial;
	font-style : normal;
	font-weight : normal;
	color : Purple;
	text-decoration : underline;
	cursor: Pointer;
	_cursor: hand;
}

/* *** nadpisy v hlavnim okne *** */
h1{
  font-size:140%;
  text-align: center;
}

h1.interror {
	font-size:140%;
  text-align: center;
	color: red;
}

h1 a {
	font-size: 150%; 
	font-weight: bold;
}

h3 {
  font-size: larger;
  text-align: left;
  font-weight: bold; 
}

h2 {
	text-align: left;
	font-size: 120%;
	font-weight: normal;
}

h4 {
	font-size: 120%;
	font-weight: bold;
}

h5 {
	font-size: 105%;
	font-weight: bold;
}

a.nadpis {
	font-weight: bold;
}

a.nadpis:hover {
	font-weight: bold;
}

img.nadpis_icon {
	margin-right: 10px;
	margin-bottom: -5px;
}

/* ****** obsah hlavniho okna -- defaultni pismo a marginy ******** */
div.obsah {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	font-size: 100%;
	_font-size: 11pt;
}


/* ***** tlacitko javascript pro skok na zacatek stranky ***** */
#backtotop {
	background-color: white;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	font-weight: bold;
	padding: 3px;
}

#backtotop a {
	text-decoration: none;
	color: Purple;
}

#backtotop a:visited {
	border-width: 0px;
}

/* **************** zapati stranky ****************** */
.footer_blank{
	background-color : #FFFFFF;
	height: 3px;
	clear: both;
}

.footer{
	/*background-color : #EEECD5; */
	/* height: 25px; 
	background-image : url(images/footer.jpg);
	font-size: 90%;
	color: Gray;
	padding: 0px 4px 4px 4px;*/
	margin-top: 5px;
	margin-left: 180px;
	clear: both;
	font-size: 12pt;
	/*min-width: 770px;
	width: auto; */
}

.footer-zarovnani {
	vertical-align: bottom;
	padding-bottom: 16px;
}

.margfooter {
	width: 100%;
	position:relative;
	margin-top: 3px;
	margin-bottom: 3px;
	border: #EEECD5 1px solid;
}

/* bunka datumu o posledni zmene stranky */
td.lastmodified {
	_font-size: 10pt;
	color: 	#696969;
	padding-left: 20px;
	padding-right: 10px;
}

/* spodni odkaz na webmastera */
td.webmaster {
	font-weight: bold;
	text-align: right;
	padding-left: 10px;
	padding-right: 20px;
	color: Black;
}

td.webmaster a{
	color: Purple;
}

.footer_pad {
	background-color: white;
}


/* ******* seznam pro vypis zdroju, oboru atd. ****** */

/* 1.uroven */
div.seznam {
	margin-left: 30px;
	margin-right: 30px;
}

div.seznam img {
	border-style: none;
}

/* 2.uroven */
div.podseznam {
	padding-left: 30px;
}

/* 3.uroven */
div.seznam_3 {
	padding-left: 30px;
}

div.plus {
	text-indent: -20px;
}

div.minus {
	text-indent: -20px;
}

div.sipka {
	text-indent: -20px;
}

span.spravce {
	font-weight: bold;
	font-size: 110%;
}

div.zdroj {
	margin-top: 2px;
	font-size: 90%;
	margin-bottom: 1px;
	text-indent: -20px;
}

div.zdroj img {
	margin-bottom: -2px;
}

span.zdroj_list {
	font-weight: bold;
}

span.pripojit {
	font-size: 85%;
}

/* info o tom je-li zdroj free, free-trial */
span.kat_text {
	font-size: 80%;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
}

span.free {
	color: Blue;
}

span.free-trial {
	color: Green;
}

span.aktivni {
	color: #00BFFF; /* DeepSkyBlue */
}

span.usefullink {
	color: 	#FFA500; /* orange */
}

span.meta {
	color: #b600b6;
}

span.citman {
	color: #008080;
}

span.lokalniz {
	color: #8B4513;
}

span.neaktivni { 
	color: Gray;
}
	
div.seznam_admin {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 90%;
}

div.seznam_admin img{
	border-style: none;
}

div.zdroj_admin { }

/* ********** vygenrovana abeceda ********** */
div.alphabet {
	margin-top: 10px;
	text-align: center;
	margin-bottom: 15px;
}

div.alphabet a{
	text-decoration: none;
}

div.alphabet a:hover {
	background-color: #DDDDDD;
	text-decoration: none;
}

/* ******** styl pro pocet zdroju ****** */
div.pocet_zdroju {
	font-size: 80%;
	margin-top: 10px;
	margin-bottom: 30px;
}


/* **************** styl pro legendu ********** */ 
div.legenda {
	font-size: 65%;
	_font-size: 80%;
	margin-top: 30px;
	margin-bottom: 30px;
}

div.legenda_top {
	display: none;
}

div.legenda_bottom {
}

div.typ_legendy {
}

.legenda_nadpis {
	font-style: italic;
	font-weight: bold;
	font-size: 130%;
	margin-right: 10px;
}

span.legenda_polozka {
	margin-right: 10px;
}

span.typ_legendy_nazev {
	font-weight: bold;
	font-size: 120%;
	margin-right: 10px;
}

div.legenda img {
	border-style: none;
	margin-bottom: -2px;
}

/* ************* navigacni bar *********** */
.nav_bar {
	margin-top: -10px;
	margin-bottom: 5px;
	font-size: 70%;
}

span.nav_item {
	margin-left: 4px;
	margin-right: 3px;
}

/* ****************** stranka zdroje ********** */

/* navigacni sipky */
div.navigace {
	text-align: right;
	font-size: 90%;
	float: right; 
}

/*
div.navigace img {
	border-style: none;
}
	*/

.additional-info {
	text-align: left;
	font-size: 90%;
	margin-right: 30px;
}

img.logo-supp {
	border-style: dotted;
	border-color: silver;
	border-width: 1px;
	margin-left: 2px;
}


span.edit_image {
	margin-right: 10px;
}

div.zdroj_layout {
	border-style: solid;
	border-width: 1px;
	border-color: #2F4F4F;
	background-color: #F5F5F5; /*	#F0FFFF;*/ /*#E6E6FA;*/ /*#DCDCDC;*/
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}

div.zdroj_layout h1 {
	font-size: 140%;
}

div.informace_o {
	padding: 20px;
	font-size: 80%;
	position: relative;
	height: auto;
}

table.zdroj {
	_font-size: 10pt;
	width: 100%;
	_width: auto;
	position: relative;
	float: none;
	top: 0px;
	left: 0px;
	z-index: 2;
}

.label {
	font-weight: bold;
}

.polozka {
	padding-top: 1px;
	padding-bottom: 1px;
}

.polozka a {
	font-weight: normal;
}

td.zdroj_podrobne {
	padding-top: 10px;
	padding-bottom: 5px;
}

div.zdroj_podrobne {
	margin-top: 5px;
	font-size: 10pt;
	margin-bottom: 5px;
}

div.zdroj_podrobne ul, ol, li, p {
	font-size: 10pt;
}

div.zdroj_vice {
	text-align: right;
	margin-top: 5px;
	margin-right: 40px;
	margin-bottom: 10px;
	font-size: 10pt;
}


div.zdroj_vice ul, ol, li, p {
	font-size: 10pt;
}

hr.zdroje {
	margin-bottom: 10px;
}

div.nedulezite_info {
	font-size: 100%;
}

.licence {
	padding-top: 1px;
}

div.licence_financovani_nadpis {
	padding-top: 10px;
	font-weight: bold;
}
								
.financovani {
	padding-top: 1px;
}

.item_domains_faculties {
}

span.item_domains_faculties img{
	border-style: none;
	margin-bottom: -2px;
}

td.polozka_tag {
	width: 15%;
	vertical-align: text-top;
}

td.polozka_admin_tag {
	width: 17%;
	vertical-align: text-top;
}

td.polozka {
	vertical-align: text-top;
}

span.nevyplnen {
	font-family: Courier New, Courier, monotype;
	font-size: normal;
}

span.status {
	font-weight: bold;
	/* color: #1E90FF;*/
}

/*
span.neaktivni {
	font-weight: bold;
	color: #696969;
}
*/

span.expirace {
	color: red;
	font-weight: bold;
}

table.retrospektiva {
	border-collapse: collapse;
}

table.retrospektiva td {
	/*background-color: 	#D3D3D3;*/ /* GhostWhite  */
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	border-color: #D3D3D3;
}

td.retrospektiva_datum {
	text-align: right;
}

td.retrospektiva_pozn {
	padding-left: 30px;
}

div.bude-aktivni {
	font-weight: bold;
	text-align: center;
	color: green;
	font-size: 13pt;
	margin-top: 5px;
}

a.zvyrazni-odkaz {
	font-weight: bold;
}

/* ************ stranka casopisu ************************************* */
div.casopis_layout {
	border-style: solid;
	border-width: 1px;
	border-color: #2F4F4F;
	background-color: /* #F5F5F5; */ #F0FFFF; /*	#F0FFFF;*/ /*#E6E6FA;*/ /*#DCDCDC;*/
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}

div.casopis_layout h1 {
	font-size: 140%;
}

table.casopis {
	_font-size: 10pt;
	width: 100%;
	_width: auto;
}

td.casopis_podrobne {
	padding-top: 10px;
	padding-bottom: 5px;
}

div.casopis_vice {
	text-align: right;
	margin-top: 5px;
	margin-right: 40px;
	margin-bottom: 10px;
}

/* ************** stranka knihy ************************************ */
div.knihy {
	background-color: #ddfedd;
}

div.nahled {
	  text-align: right;
		position: absolute;
		top: 60px;
		right: 20px;
}


/* *************  domovska stranka uzivatele, uzivatel, heslo *********** */
td.uzivatel_label {
	width: 9%;
	font-weight: bold;
}

td.uzivatel_hodnota {
}

.jmeno {
	font-size: 110%;
	font-weight: bold;
}

div.maly_nadpis {
	font-size: 90%;
	_font-size: 10pt;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}

div.pristup_info {
	color: green;
	text-align: center;
}

div.homepage_info {
	border-style: solid;
	border-width: 1px;
	border-color: #EFECD5;
	padding: 10px;
	_font-size: 90%;
}

table.homepage_info {
	width: 100%;
	_width: auto;
	font-size: 90%;
}

div.heslo_info {
	text-align: center;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-right: 20px;
}

/* ************* horizontalni menu s tlacitky ************** */
div.horiz_menu {
	background-color: #EEECD5;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-right: 15px;
	padding-left: 15px;	
	margin-top: 15px;
	margin-bottom: 15px;
	white-space: nowrap;
}

div.horiz_menu a {
	background-color: white;
	font-size: 80%;
  color: Purple;
  text-decoration: none;
  background-color: White;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 2px;
	margin-left: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: #C8C884;
}

input.normal {
  background-color: white;
  font-size: 80%;
  color: Purple;
  text-decoration: none;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 3px;
  padding-right: 3px;
	margin-right: 2px;
	margin-left: 2px;
  border-style: solid;
  border-width: 1px;
  border-color: #C8C884;
	
}

input.active {
	background-color:/* #90EE90*/ white;
	font-size: 80%;
	color: purple;
	padding-bottom: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	margin-right: 2px;
	margin-left: 2px;
	text-decoration: none;
	font-weight: bold;
	border-style: solid;
	border-width: 2px;
	border-color: #C8C884;
}

div.horiz_menu a:hover{
	text-decoration: none;
  background-color: #EFEFEF;
}

div.horiz_menu input:hover{
  text-decoration: none;
  background-color: #EFEFEF;
	cursor: pointer;
}

span.item {
	white-space: nowrap;
}

span.item img {
	border-style: none;
	margin-bottom: -2px;
}

div.ipwarning {
	border-style: solid;
	border-width: 2px;
	border-color: black;
	padding: 5px;
	width: 140px;
	background-color: red;
	font-size: 10pt;
	color: black;
	margin-bottom: 20px;
	margin-left: 10px;
}

div.shibboleth_info {
	background-color: #F0FFFF;
}


div.fnbwarning {
	background-color: orange;
}

/* test_pristupu.php - ipv6 is bellow for all */
div.ip_status {
	border-style: solid;
	border-width: 1px;
	border-color: black;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #C0C0C0; 
}

.ip_status_good {
	padding: 5px 5px 5px 5px;
	background-color: #ADFF2F;
}

.ip_status_bad {
	padding: 5px 5px 5px 5px;
	background-color: /*#FF4500;*/ red;
	font-weight: bold;
}

div.ipv6 {
	background-color: #EEE8AA;
}

span.ip_adresa {
	font-family: Courier New, Courier, monotype;
	font-weight: bold;
}






/* ************ formulare ************ */

div.formular_inside {
	border-style: solid;
	border-width: 1px;
	border-color: #C8C884;
	_width: 100%;
}

table.formular {
	margin: 10px;
	_font-size: 10pt;
}

td.formular {
	padding: 3px;
}

.form_label {
	font-weight:  bold;
	font-size: 95%;
}

.form_area {
	border-width: 1px;
	border-style: solid;
	border-color: #C8C884;
	background-color: #EEEEEE;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 2px;
	font-size: 85%;
}

/* pro selecty a textarea */
.form_area2 {
	border-width: 1px;
	border-style: solid;
	border-color: #C8C884;
	background-color: #EEEEEE;
	margin-top: 2px;
}

/* checkboxy */
.form_area3 {
}

/* obecne pro ohraniceni skupiny input prvku - obory zdroje, status zdroje...*/
.check_formular {
	border-width: 1px;
	border-style: solid;
	border-color: #C8C884;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 7px;
	padding-right: 7px;
	margin-top: 2px;
	font-size: 80%;
	_font-size: 9pt;
	background-color: #EEEEEE;
}

span.radio {
	margin-right: 20px;
}

hr.formular {
	height: 1px;
	color: #C8C884;
	background-color: #C8C884;
}

div.form_podnadpis {
	font-weight: bold;
	margin-left: 3px;
	margin-right: 3px;
	font-size: 11pt;
}

/* pro fakulty v check_formulari, aby byly v tabulce */
table.noborder {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	font-size: 11pt;	
}

table.noborder td {
	font-weight: normal;
	font-size: 10pt;
	_font-size: 9pt;
}

/* poznamka: povinne udaje */
.note {
	font-size: 70%;
	font-style: italic;
	font-weight: normal;
}

/* chyba v zarazeni zdroje pod fakulty */
.error {
	margin-left: 8px;
	margin-right: 8px;
	color: red;
	font-weight: bold;
	font-size: 80%;
}

div.valid_error {
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 85%;
}

.ok_info {
	margin-top: 10px;
	margin-bottom: 10px;
	color: green;
	font-weight: bold;
	font-size: 90%;
	text-align: center;
}

.not_ok_info {
	margin-top: 10px;
	margin-bottom: 10px;
	color: red;
	font-weight: bold;
	font-size: 90%;
	text-align: center;
}

.help_link {
	text-align: right;
	font-size: 9pt;
	padding-top: 5px;
	padding-right: 5px;
}

div.retrospektiva {
	margin-top: 10px;
}

div.titles_by_facs {
	background-color: white;
	padding: 2px;
	font-size: inherit;
	_font-size: 9pt;
}

table.titles_by_facs td {
	font-size: 8pt;
}

/* *************** stranka s chybovym hlasenim *********** */
/* internal server error */
div.interror {
	margin: 30px;
	text-align: center;
}

div.phone {
	margin-top: 5px;
}

div.contact {
	text-align: center;
	font-size: 90%;
	margin-top: 20px;
	margin-bottom: 40px;
}

/* ****************** smazani zdroje **************** */
div.yes_no {
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	color: red;
	margin-bottom: 30px;
}


/* ***************** ostatni ************* */
/* hlaska u oboru, kdyz nema zdroje */
.info {
	padding-top: 20px;
	color: green;
	font-size: 110%;
	text-align: center;
}

div.podobor {
	padding-left: 15px;
}

p.hlavicka {
	font-size: 100%;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 20px;
}

.mu{
/*	position : relative; */
	margin-left : -15px;
	margin-top : -15px;
	margin-right: -15px;
	/*
	width: 100%;*/
}      

/* ************ uvodni stranka **************** */


div.varovani {
	margin-top: 40px;
	padding: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	background-color: #C0C0C0;
	margin-top: 20px;
	margin-bottom: 0px;
}
	
div.varovani_nadpis {
	font-size: 110%;
	font-weight: bold;
}

table.uvod {
	border-style: none;
	/* font-size: 90%; */
	_font-size: 11pt; 
}

td.uvod {
	padding-right: 10px;
	vertical-align: top;
}

.bocni_info {
	vertical-align: top;
	margin-left: 10px;
	width: 20%; 
}

div.bocni_ramec {
	border-style: solid;
	border-color: #EFECD5;
	border-width: 1px;
	padding: 10px; 
	margin-bottom: 10px;
}

div.main_page_snippet {
	border-style: none;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

iframe.main_page_snippet {
	border-width: 0px;
	width: 200px;
	height: 240px;
}

.vice {
	font-size: 90%;
	font-weight: normal;
}

div.novy_zdroj {
	margin-bottom: 15px;
	margin-top: 5px;
}

div.novy_datum {
	color: #B8860B;
	font-size: 90%;
}

/* *********** aktuality ************** */
.aktuality_datum {
	color: Green;
	font-size: 90%;
	/*margin-right: 10px;
	font-weight: bold;*/
}

.aktuality_nadpis {
	font-weight: bold;
	/*margin-top: 5px;*/
}

.aktualita_vlozil {
	margin-top: 10px;
	font-size: 80%;
}

.aktualita_obsah {
	font-size: 90%;
	margin-top: 0px;
	margin-bottom: 0px;
}

.aktualita_admin {
	border-style: solid;
	border-width: 1px;
	border-color: #C8C884;
	padding: 10px;
	margin-top: 30px;
}
	
.aktualita_brief {
	margin-top: 5px;
	margin-bottom: 15px;
}

.aktualita_user {
	margin-top: 30px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #C8C884;
}

h2.no_news {
	font-size: 120%;
	color: Green;
}

/* *********** hledani ************** */
.noresult {
	text-align: center;
	color: green;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 120%;
}

.pocet_label {
	font-weight: bold;
}

.pocet_vysledku {
	margin-top: 30px;
	margin-bottom: 30px;
}

.hledani_formular {
	position: relative;
	left: 10px;
	margin-bottom: 20px;
}

.hledani-small {
	padding: 0px;
	border: 0px;
}

.rozsirene-hledani {
	font-size: 8pt;
}

.rozsirene-hledani a {
	color: Purple;
}

.male_tlacitko {
  background-color: white;
  font-size: 90%;
  color: Purple;
  text-decoration: none;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 3px;
  padding-right: 3px;
	margin-right: 2px;
	margin-left: 2px;
  border-style: solid;
  border-width: 1px;
  border-color: #C8C884;
	
}

.male_tlacitko:hover{
  text-decoration: none;
  background-color: #EFEFEF;
	cursor: pointer;
}

.ramecek {
  border-style: solid;
  border-width: 1px;
  border-color: #C8C884;
}

.odsazeni {
	padding: 5px;
}

table.rozsirene-hledani {
	font-size: inherit;
	_font-size: 10pt;
}

table.obory-fakulty {
	margin-top: 20px;
}

.tip {
	margin-top: 10px;
}

.hledani-and-or {
	valign: middle;
	padding: 0px 10px 0px 10px;
}

/* ************ kontakt *********** */

.kontakty {
	margin-bottom: 10px;
}

.kontakt {
	margin-top: 5px;
	/*
	border-style: dashed;
	border-width: 1px;
	background-color: #F5F5F5;
	padding: 3px;*/
}

.upozorneni_kontakt {
	border-style: none;
	border-width: 1px;
	background-color:		#E0FFFF;
	text-align: center;
	margin-top: 20px;
	padding: 5px;
}

/* ************* RSS - zpracovani, edit ************** */
table.rss {
	border-collapse: collapse;
}

td.rss {
	padding: 7px;
	border-style: solid;
	border-width: 1px;
	border-color: #C8C884;
	width: 50%;
	vertical-align: text-top;
}

table.rss th {
	background-color: lightgray;
	border-style: solid;
	border-width: 1px;
	border-color: #C8C884;
}

div.rss_polozka {
	font-size: 90%;
	margin-bottom: 2px;
}

div.rss_toggle {
	padding: 5px;
}

div.rss_toggle a {
	border-style: dotted;
	border-color: black;
	border-width: 1px;
	background-color: white;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
	font-size: 70%;
}

/* ************ javascript styly ************* */

.hidden {
	display: none;
}

/* ************ obecne formatovani *********** */

.seznam-velky {
	margin: 25px 20px 25px 20px;
}

a.seznam-velky-hlavicka {
	font-size: 120%;
	font-weight: bold;
}

li.seznam-velky {
	margin-bottom: 10px;
}

div.seznam-velky-polozka {
	margin-bottom: 40px;
}

img.vlevo {
	float: left; 
	padding-right: 20px;
}

.zrus-float {
	clear: both;
}

.odstavec {
	margin-bottom: 10px;
	font-size: 100%;
	_font-size: 11pt;
}

.blank{
	height : 20px;
}

.stred {
	text-align: center;
}

.okraje {
	margin-left: auto;
	margin-right: auto;
}

.bezokraje {
	margin: 0px;
	padding: 0px;
}
		  
.blok {
 white-space: nowrap;
}

.normal {
	font-weight: normal;
}

.tluste_green {
	color: green;
	font-weight: bold;
}

.tluste {
	font-weight: bold;
}

.yellow {
	color: 	#FFA500;
}

.tluste_red {
	font-weight: bold;
	color: red;
}

.tluste_blue {
	font-weight: bold;
	color: blue;
}

.ital {
	font-style: italic;
}

.monotyp {
	font-family: Courier New, Courier, monotype;
}

.green {
	color: green;
}

.mensi {
	font-size: 80%;
}

.podtrzeny {
	text-decoration: underline;
}

.stredni_text {
	valign:middle;
}

.odrazit {
	margin-bottom: 3px;
}

div.cara {
	border-top: Black 1px dotted;
	height: 1px;
	margin-top: 30px;
	/*
	margin-left: 20px;
	margin-right: 20px;*/
}

/* ************ pro ladeni ************ */
/*
td {
	border-style: solid;
	border-color: red;
	border-width: 1px;
	}

table {
	border-style: dotted;
	border-color: green;
	border-width: 1px;
}
*/
/* -------- */


/* ******** ukladani souboru - rozhrani v auth/ ************ */
.zadne_soubory {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	color: #228B22;
}

table.filelist {
	margin-top: 10px;
	margin-bottom: 20px;
	list-style-type: none;
}

a.button {
	font-size: 8pt;
  background-color: white;
  color: Purple;
  text-decoration: none;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 3px;
  padding-right: 3px;
	margin-right: 2px;
	margin-left: 2px;
  border-style: solid;
  border-width: 1px;
  border-color: #C8C884;
	margin-left: 30px;	
}	

a.button:hover {
	text-decoration: none;
	background-color: #EFEFEF;
}

a.margins0 {
	margin-left: 0px;
}

/* **** dodefinovani obecnych stylu **** */
p, ol,  ul, dl {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 100%;
	_font-size: 10pt;
}

ol ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

ul ol {
	margin-top: 0px;
	margin-bottom: 0px;
}

li {
	font-size: 100%;
	_font-size: 10pt;
}

dt {
	font-weight: bold;
	font-style: italic;
}


table.common {
	border: 2px solid black;
}

table.common td {
	border: 1px solid black;
	padding: 3px;
}

table.common span {
	background-color: LightGreen;
}

table.common th {
	font-weight: bold;
}

/* *********** stare veci kvuli auth casti portalu ****** */
.menu{
	position: absolute;
	color: black;
	left : 10px;
	top : 10px;
	_top: 17px;
	_left: 2px;
	width : 155px;
	height: 100%;
	float : left;
}



.submenu_nadpis{
	background-color : #96004E;
	color : white;
	font-weight : bold;
	font-size : 100%;
	text-align: center;
	padding: 1px;
	position: relative;
	left : 10px;
}

div.menu_cara {
	border-top: 2px solid #EFECD5;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	padding: 0px;
}

div.menu_cara3 {
	border-top: 3px solid #EFECD5;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	padding: 0px;
}

.podpodmenu_nadpis{
	font-weight: bold;
	font-size: 90%;
	display: block;
	color: purple;
	background-color: white;
	padding: 1px;
}


.podpodmenu_obsah {
	padding-left: 10px;
	background-color: white;
	padding: 1px;
}

.submenu {
	background-color : White;
	background: none;
	border: solid 2px #EFECD5;
	padding-left : 0px;
	padding-right : 0px;
	position : relative;
	left : 10px;
}

div.menu-odkaz-verejny {
	margin-bottom: 15px;
	background-color: #E0FFFF;
}


.submenu_podnadpis {
	background-color: #C8C884;
	color: Purple;
	font-size: 90%;
	font-weight: bold;
	padding: 1px;
}

.submenu a{
	font-size: 90%;
	color : Purple;
	text-decoration : none;
	display : block;
	background-color : White;
	padding-left : 0px;
	padding-right : 0px;
	position : relative;
	padding: 1px;
}

.submenu a:hover{
	background-color: #EFEFEF;
	padding: 1px;
}

a.podmenu {
	font-weight: bold;
	display: block;
	color: purple;

	padding: 1px;
}

.submenu_blank{
	position: relative;
	left : 10px;
	width : 100%;
	height: 20px;	
}

div.admin-menu-nadpis {
	font-weight: bold;
	font-size: 12pt;
	color: #B22222;
	background-color: #E0FFFF;
	border: 2px solid black;
	padding: 5px;
	width: 155px;
	padding: 1px;
}



/* ********* Shibboleth *********** */
.shibboleth-login {
	font-size: 9pt;
	margin-bottom: 20px;
	margin-left: 10px;
	background-color: White;
	border: dotted black 1px;
	padding: 2px;
}

.shibboleth-inside {
	width: 350px;
}

.shibboleth-login-img {
	vertical-align: bottom;
}

.shibboleth-login-img-logged {
	border: solid green 1px;
}

.shibboleth-login-logged {
	border: dotted lime 2px;
	padding: 2px;
	background-color: White;
}


.shib-user {
	font-variant: small-caps;
	font-weight: bold;
}

.not_available {
	text-align: center;
	font-weight: bold;
	color: red;
	font-size: 12pt;
}

.list-not-available {
	color: silver;
	font-weight: normal;
}

.list-not-available a {
	color: silver;
	font-weight: normal;
}

.list-not-available a:hover {
	color: silver;
	font-weight: normal;
}

.not-available-detail {
	background-color: white;
}


/* autocomplete Jquery stylesheets */

/* Autocomplete
 * ----------------------------------*/
/*
.ui-autocomplete { position: absolute; cursor: default; }      
.ui-autocomplete-loading { background: white url('images/ui-anim_basic_16x16.gif') right center no-repeat; }
*/

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */


/* Menu
 * ----------------------------------*/
.ui-menu {
	list-style:none;
	padding: 2px;
	margin: 0;
	display:block;
	/*border: 2px solid #C8C884;*/
	border: 1px ridge black;
	background-color: #EEEEEE;
	width:100px;
}

.ui-menu .ui-menu {
	margin-top: -3px;
	font-size: 10pt;
}
.ui-menu .ui-menu-item {
	margin:0;
	padding: 0;
}

.ui-menu .ui-menu-item a {
	text-decoration:none;
	display:block;
	padding: 0px;
}

.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
	margin: -1px;
	background-color: silver;
}




/*
 * Main menu version 2.2 and higher
 */
div.menuv2 {
	position: absolute; 
	top: 10px;
	left: 10px;
	color: black; 
	_top: 17px; 
	_left: 2px; 							  
	width : 155px; 
	height: 100%;  
	font-size: 11pt;
	float: left;
	z-index:2;
}

div.menu22 {
	color: purple;
}	

div.menu-position22 {
	position: relative;
	left: 10px;
}

div.mainmenu22 {
}

div.menu22 a {
	text-decoration : none;
}

div.menu22 a:hover {
	text-decoration : none;
}

div.menu-group22 {
}

div.menu-separator22 {
	border-style: none;
}

div.menu-normalseparator22 {
	height: 0px;

}

div.menu-smallseparator22 {
	height: 12px;
}

div.menu-bigseparator22 {
	height: 32px;
}

div.menu-generalgroup22 {
}

div.menu-group22 {
	border: 2px solid #EFECD5;
}


div.menu-maintitle22 {
	background-color: #96004E;
	text-align: center;
	border-style: none;
	color: white;
}

div.menu-maintitle22 a {
	font-weight: bold;
	color: white;
}

div.menu-maintitle22 a:hover {
	font-weight: bold;
	color: silver;
}

div.menu-item22 {
	padding-left: 2px;
	padding-right: 2px;
}

div.menu-item-color22 {
	background-color: white;
}

div.menu-item-color22 a {
	display: block;
	color : purple;
}

div.menu-item-color22 a:hover {
	background-color: #DFDFDF;
}

div.menu-admin22 {
	background-color: #E0FFFF;
}

div.submenu22 {
	margin-top: 5px;
	margin-bottom: 5px;
}

div.menu-title22 {
	background-color: #C8C884;
	text-align: center;
	font-weight: bold;
	border-style: none;
}

div.menu-title22 a {
	color: purple;
	text-decoration: none;
}

div.menu-title22 a:hover {
	color: #B22222;
}

div.menu-langs22 table {
	border-collapse:collapse;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}

img.vlajka {
	border-width: 0px;
	margin-bottom: -1px;
}

div.mysep {
	height: 20px;
}

div.menu-subgroup22 {
	border: 2px solid #EFECD5;
}


div.menu-additionalitems22 {
	margin-top: 20px;
}


/* temp */
.migrace {
	background-color: #FA8072;
	font-weight: bold;
	padding: 2px;
}

.upozorneni {
	margin: 30px;
	background-color: #F08080;
	padding: 20px;
}

.info-ovpn {
	margin: 30px;
	background-color: #90EE90;
	padding: 20px;
}

.upozorneni-discovery {
	font-size: 110%;
	background-color:  	#ffaaaa;
	margin: 10px;
	padding: 10px;
}
